﻿a{text-decoration:none;color:#000099;}
a:hover{text-decoration:underline;color:Red;}



#Container
{
    width:950px;
    margin:0 auto;
    text-align:left;
}
#Navigation
{
    float:left;
    width:220px;
    background-color:#EBF3FB;
    color:#333;
    border-right:1px solid #91ADD7;
    background:#EBF3FB url(../images/NavigationBg.gif) repeat-y right top;
}
/*
    background:#EBF3FB url(../images/NavigationBg.gif) repeat-y right top;
*/

#MainContent
{
    float:right;
    width:708px;
    padding:10px 10px 0 10px;
    border:1px solid #91ADD7;
    margin-left:-1px;
    margin-bottom:10px;
    color:#333;
}
/*知识搜索*/
#SearchNav,#KbCatalog
{
    margin-bottom:5px;
    color:#333;
}
#SearchNav h1,#KbCatalog h1
{
    margin:0;
    font-size:12px;
    padding:6px 0 2px 14px;
    background:url(../images/LIIcon11.gif) no-repeat 6px 6px;
}
#SearchNavCon
{
    margin:5px 10px;
    border-bottom:1px dashed #91ADD7;
}
#SearchNavCon p
{
    padding:0;
    margin:3px 0;
}
/*分类筛选*/
.ClassFilter ul
{
    margin:0;
    padding:0;
    list-style-type:none;
    width:100%;
}
.ClassFilter{border-bottom:1px solid #a0c1d3;}
.ClassFilter li
{
    float:left;
    width:66px;
    height:22px;
    line-height:22px;
    display:inline;
    text-align:center;
    padding:0;
    margin:0 2px;
    cursor:hand;    
}
.ClassFilter a
{
    display:block;
    background: url(../images/Gray_G_BG.gif) repeat-x left 5px;    
    border:1px solid #cecece;
    border-bottom:0;
    color:#369;
    text-decoration:none;
    cursor:hand;
}
.ClassFilter .CurrentLink
{
    z-index:500;
    height:22px;
    border:1px solid #a0c1d3;
    border-bottom:1px solid #fff;
    margin-bottom:-1px;
    background:#e8f2fb url(../images/MainBlockBG.jpg) repeat-x left 0;
    position:relative;
    font-weight:bold;
    color:#0D3F77;
}
.ClassFilter a:hover
{
    text-decoration:none;
}

#ClassFilter
{
    padding:8px 12px 0;
    background:#EBF3FB url(../images/Arrow_Lime.gif) no-repeat 10px 10px;
    border:1px solid #CCC;
    clear:both;
    margin-bottom:10px;
}
#ClassFilter h1
{
    margin:0 0 5px 0;
    padding:0 0 0 10px;
    font-size:12px;
}
#ClaFilterCon
{
    display:inline;
    line-height:22px;
}
#ClassFilter span
{
    margin:0 1px 0 4px;
    color:#CCC;
}
/*条目列表*/
#ListAmplyCon
{
    padding:5px;
    margin:0 0 10px 0;
    color:#999;
    font-size:14px;
    border:1px dashed #CCC;
}
#ListAmplyCon .li
{
    position:relative;
    margin:5px 0;
    padding-left:5px;
    list-style-position:inside;
    display:list-item;
    list-style-type:disc
}
#ListAmplyCon .DatelineSty
{
    font-size:12px;
    position:absolute;
    top:2px;
    left:550px;
}
/*页码*/
.PageSizeSty
{
    text-align:center;
    font-size:14px;
    padding:5px 0 10px;
    font-family:Arial;
}
.PageSizeSty a
{
    text-decoration:none;
    margin-right:5px;
}
.PageSizeSty span
{
    margin-right:5px;
}
.PageSizeSty a:hover
{
    color:Red;
    text-decoration:underline;
}
.PageSizeSty .PagerInput
{
    height:15px;
    padding:0;
    text-align:center;
    margin:0 2px;
    line-height:15px;
    width:30px;
}
.PageSizeSty .PagerBtn
{
    height:20px;
    line-height:16px;
    width:40px;
}


/*条目详细内容*/
#AmplyCon
{
    margin:10px 0;
    padding:0 10px;
    overflow:hidden;
    width:686px;
    border:1px dashed #CCC;
    overflow:auto;
}
#AmplyCon h1
{
    margin:10px 0 0 0;
    font-size:18px;
    padding:12px 0 3px 0;
    text-align:center;
    border-bottom:1px solid #CCC;
}
#LitContent
{
    margin:10px 5px;
    font-size:14px;
    line-height:24px;
}
#LitContent p
{
    margin:15px 0 0 0;
}
/*匹配相关条目*/
#SearchResult
{
    margin:10px 0;
    border:1px solid #CCC;
    position:relative;
}
#SearchResult h1
{
    margin:0;
    font-size:12px;
    background-color:#EBF3FB;
    padding:5px 0 3px 5px;
}
#SearchResult span
{
    margin:0 3px;
    color:#C03;
}
#MoreText
{
    position:absolute;
    top:6px;
    right:20px;
}
ul#MrListAmply
{
    color:#CCC;
    list-style-position:inside;
    margin:10px 0 10px 18px;
    padding:0;
    font-size:14px;
}
ul#MrListAmply li
{
    position:relative;
    right:10px;
    margin:5px 0;
    padding:5px 0 2px 5px;
}
li.AlterCon
{
    background-color:#F6F6F6;
}

/*--|无权限|--*/
.NoPedomSty
{
    margin:10px 60px;
    background-color:#FFFFCE;
    border:1px solid #CC9;
    padding:10px;
    font-weight:bold;
    color:Red;
}
.CurrentLink
{
    color:#C30;
    text-decoration:none;
}

/*分类目录*/
.TreeCon
{
    margin:0 0 0 5px;
    font-size:12px;
}




a.SelectedNode{color:red;}

.DirRoot
{
    background:url(../images/treenavbg.gif) no-repeat left top;
    position:relative;
    width:210px;
    height:21px;
   /* padding-left:24px;*/
    line-height:21px;
    margin:2px 0;
}
.DirRoot .img1
{
    width:22px;
    height:19px;
    position:absolute;
    left:2px;
    top:1px;
    cursor:pointer;
}
.DirRoot a
{
    color:Black;
    display:block;
    width:186px;
    height:21px;
    margin-left:24px;
}
.DirRoot a:hover
{
    color:White;
}
.leftNav
{
    padding-left:5px;
}
a.SelectedNode
{
    color:#C30;
}

.v1
{
    padding-left:10px;
    height:19px;
}
.v2{padding-left:22px;height:19px;}
.v3{padding-left:34px;height:19px;}
.v4{padding-left:46px;height:19px;}
.v5{padding-left:58px;height:19px;}
.v1 img,.v2 img,.v3 img,.v4 img,.v5 img
{
    width:22px;
    height:19px;
    vertical-align:middle;
}

.BackingOutKey
{
    margin-bottom:10px;
    padding:5px 5px 3px;
    text-align:center;
    color:#666;
    background-color:#EBF3FB;
}
.BackingOutKey a
{
    font-size:14px;
}
.BackingOutKey span
{
    padding:0 8px;
}
/*广告位*/
.LfSideAd
{
    margin:5px 5px 0;
    width:210px;
}
.BannerAd
{
    width:950px;
}
.RgtSideAd
{
    width:708px;
}
.LfSideAd,.BannerAd,.RgtSideAd
{
    margin-bottom:10px;
    overflow:hidden;
}
/*info style*/
.SuccessMes{color: green;text-align: center;font-weight: bold;font-size: 12px;line-height: 18px;padding: 7px 5px 5px;margin: 8px auto;display: block;width: 50%;background-color: #f4f9f8;}
.FailureMes{color: red;text-align: center;font-weight: bold;font-size: 12px;line-height: 18px;padding: 7px 5px 5px;margin: 8px auto;display: block;width: 50%;background-color: #ffc;}
.MesStyle, NoPopedom{color: #999;text-align: center;font-size: 12px;line-height: 18px;padding: 7px 5px 5px;margin: 10px auto;width: 50%;display: block;}